table.insert(g_small_enemies,
{
	prob   		= 0.4,
	min_count	= 1,
	max_count	= 1,
	entity 	= "mods/lewd_noita/files/enemies/webspider.xml"
})

table.insert(g_small_enemies,
{
	prob   		= 0.1,
	min_count	= 1,
	max_count	= 1,
	entity 	= "mods/lewd_noita/files/enemies/wizard_futa.xml"
})